<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<style>
    @font-face {
        font-family: Tahoma;
        src: url();
    }
    .main{
        display: inline-block;
        padding: 12px;
        width: min-content;
        border: 1px lightgray solid;
        border-radius: 8px;
        border-top: none;
    }
    a{
        font-size: 15px;
        font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
        font-weight: bold;
        color: #333232;
        padding-left: 10px;
        display: flex;
        padding-bottom: 10px;
        text-decoration: none;
    }
    .primary-1{
        display: inline;
        font-size: 13px;
        font-weight: inherit;
        color: darkmagenta
    }
    .primary-2{
        display: inline;
        font-size: 13px;
        font-weight: inherit;
        color: darkmagenta
    }
</style>
<body>
    <div class="main">
        <div>
            <img src="1.jpg">
            <a href="#">Hoa hậu Hoàn vũ Thái Lan tới <br> TP.HCM vào ngày 19/12</a>
        </div>
        <div>
            <img src="2.jpg">
            <a href="#">Những đám cưới được mong chừ nhất năm 2014</a>
        </div>
        <div>
            <img class="dot" src="dot.png">
            <a class="primary-1">Tô Hữu Bằng coi Triệu Vy là nữ thần trong lòng mình</a>
        </div>
        <div>
            <img class="dot" src="dot.png">
            <a class="primary-2">Những cặp sao mới nhất có thể thành đôi</a>
        </div>
    </div>
</body>
</html>